---
title: "MANUSCRIPT TITLE"
subtitle: "Supplementary Information"
submitjournal: "JOURNAL"
submitid: 
lang: en
date: ""
# bibliography: [BB/Ref.bib, BB/localRef.bib]
affilstyle: alphabeta # number
author:
  - name: Xxxxx Yyyy
    affiliations:
      - ref: kleac
    # email: 13586740928@163.com
    attributes:
      corresponding: false
      equal-contributor: true
    role:
      - data-curation: lead
      - methodology: lead
      - formalanalysis: lead
      - writingoriginal: equal
      - writingediting: eqaul
      - visualisation: supporting
  - name: Ming Su
    email: mingsu@rcees.ac.cn
    url: https://drwater.net/team/ming-su/
    role:
      - conceptualization: lead
      - methodology: supporting
      - formalanalysis: lead
      - writingoriginal: equal
      - writingediting: equal
      - visualisation: lead
      - projectadmin: lead
      - supervision
    affiliations:
      - ref: kleac
      - ref: ucas
    attributes:
      corresponding: true
      equal-contributor: true
  - name: Min Yang
    email: yangmin@rcees.ac.cn
    affiliations:
      - ref: kleac
      - ref: ucas
    attributes:
      corresponding: true
affiliations:
  - id: kleac
    name: State Key Laboratory of Environmental Aquatic Chemistry, Research Center for Eco-Environmental Sciences, Chinese Academy of Sciences
    # address: No. 18 Shuangqing Road
    city: Beijing
    postal-code: 100085
    country: China
    url: https://www.skleac.ac.cn
  - id: ucas
    name: University of Chinese Academy of Sciences
    # address: No. 19A Yuquan Road
    city: Beijing
    postal-code: 100049
    country: China
    url: https://www.ucas.ac.cn
prefer-html: true
format:
  # elsevier-html:
  #   toc: true
  #   css: _extensions/drwater/dwms/inst/css/style.css
  # docx:
  #   reference-doc: _extensions/drwater/dwms/inst/word/MS.docx
  pdf:
    fontsize: 12pt
    keep-md: false
    keep-tex: true
filters:
  # - latex-environment
  - authoraffil
---


```{r}
#| include: false
#| cache: false

lang <- "en"
isRendering <- isTRUE(getOption("knitr.in.progress"))
require(tidyverse)
require(drwateR)
require(patchwork)
rmdify::rmd_init()
dwfun::init()
```


{{< pagebreak >}}

# Abstract {-}


{{< pagebreak >}}


{{< pagebreak >}}

<!-- {{< include _est.qmd >}} -->

# References {-}

::: {#refs}
:::

{{< pagebreak >}}

<!-- {{< include _nature.qmd >}} -->
